#footer
{
	position: absolute;
	background: url('../img/template/bg_footer.png') repeat-x center top;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 251px;
	z-index: 3;
}

#footer #plane
{
	position: absolute;
	background: url('../img/template/bg_footer_plane.png') no-repeat left top;
	left: -67px;
	top: 52px;
	width: 569px;
	height: 158px;
	z-index: 4;
}

#footer #harry
{
	position: absolute;
	background: url('../img/template/bg_footer_harry.png') no-repeat left top;
	left: 117px;
	top: 59px;
	width: 108px;
	height: 151px;
	z-index: 4;
}

#footer #about
{
	background: url('../img/template/bg_footer_line.png') no-repeat left 65px;
	position: absolute;
	left: 288px;
	top: 0;
	width: 583px;
	height: 210px;
	padding: 0 1px 0 54px;
	z-index: 5;
}

#footer #about p
{
	margin: 0;
	padding: 0;
}

#footer #about #ft_title
{
	background: url('../img/template/bg_footer_bullet.png') no-repeat left 32px;
	position: absolute;
	left: 54px;
	top: 0;
	width: 583px;
	height: 65px;
	line-height: 65px;
	text-align: right;
	font-size: 24px;
	color: #7d7d7d;
	padding: 3px 0 0 0;
	z-index: 6;
}

#footer #about #ft_content
{
	position: absolute;
	left: 54px;
	top: 100px;
	width: 415px;
	height: 110px;
	text-align: justify;
	color: #aaa9a9;
	z-index: 8;
}

#footer #about #ft_content p.space
{
	padding-bottom: 10px;
}

#footer #about #steve
{
	background: url('../img/template/bg_footer_steve_small.png') no-repeat left top;
	position: absolute;
	left: 527px;
	top: 88px;
	width: 100px;
	height: 100px;
	z-index: 7;
}

#footer #copy
{
	position: absolute;
	left: 0;
	top: 210px;
	width: 900px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	font-size: 11px;
	color: #a6a6a6;
	z-index: 6;
}

#footer #copy a
{
	color: #a6a6a6;
}

#footer #copy a:hover
{
	color: #cccccc;
}